uuid: 1caae919-1a5c-4860-9fac-5feafc582d20
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - octavia_camouflage
_core:
  default_config_hash: iPg6898SxUQVlYH_NuWRzSkMQuOaPSwLjQBREX8oAaI
id: octavia_camouflage_branding
theme: octavia_camouflage
region: navbar_branding
weight: 0
provider: null
plugin: system_branding_block
settings:
  id: system_branding_block
  label: 'Site branding'
  label_display: '0'
  provider: system
  use_site_logo: true
  use_site_name: true
  use_site_slogan: true
visibility: {  }
